.LR-header,.LR-bg-img {
	height: 230px;
}

.LR-box-wrapper {
	width: 300px;
	margin-top: 20px;
}

.LR-video-container,.LR-video-container iframe,.LR-video-container object {
	width: 278px;
	height: 156px;
}

.LR-site-title {
	font-size: 30px;
	padding: 0 0 10px;
}

.LR-site-tagline {
	font-size: 14px;
}

.LR-site-share-inner {
	width: 96%;
}

.LR-video-container img {
	width:278px;
	height:155px;
}

.LR-extra-fields .LR-sign-up-submit {
 width: 280px;
}

input[type="email"].LR-sign-up-input,input[type="text"].LR-sign-up-input,input[type="date"].LR-sign-up-input ,input[type="tel"].LR-sign-up-input,input[type="number"].LR-sign-up-input{
	width: 74%;
}

.LR-extra-fields input[type="email"].LR-sign-up-input,.LR-extra-fields input[type="text"].LR-sign-up-input.first-name,.LR-extra-fields input[type="text"].LR-sign-up-input.last-name,.LR-extra-fields input[type="text"].LR-sign-up-input.company,.LR-extra-fields input[type="tel"].LR-sign-up-input.phone-number,.LR-extra-fields input[type="text"].LR-sign-up-input.zipcode,.LR-extra-fields input[type="text"].LR-sign-up-input.birthdate {
	width: 254px;
}

input.LR-share-email-emails[type="email"] {
	width: 72%;
}

.LR-extra-fields input[type="text"].LR-sign-up-input.half {
	width: 110px;
}

.LR-site-share-email input[type="text"], .LR-site-share-email input[type="email"], .LR-site-share-email textarea, input.LR-share-link {
	width: 262px;
}

input.LR-share-email-emails[type="email"] {
	width: 215px;
}

input.LR-share-link {
	margin: 0 auto;
	float: none;
	text-align: center;
}

.LR-pwd-lr {
	position: relative;
	background:transparent;
	clear: both;
	width: 300px;
	padding: 0;
	margin: 10px auto;
}

.LR-pwd-lr a {
	display: block;
	float: right;
	-webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.LR-connect-share-links li a{
	margin-left:4%;
}

.LR-site-logo img {
	max-width:100%;
	padding: 0 0 10px;
}

.LR-sign-up-label {
	font-size:10px;
}

.LR-site-connect ul  {
	width: 267px;
}

.LR-site-share-email {
	width: 100%;
}

input[type="submit"].LR-share-email-send {
	width:288px;
}

.LR-stats-clicks,.LR-stats-signups {
	font-size:20px;
}

.LR-lxWrapper {
	display:none !important;
}

.LR-site-share-link {
	margin-bottom:10px;
}

.LR-incentivesContainer {
    text-align: left;
}

.LR-incentiveTier {
    display: block;

    width: 70%;
    margin: 0 auto 10px;
}

.LR-incentiveCount {
    margin: 0;

    display: inline-block;
    vertical-align: middle;
}

.LR-incentiveMssg {
    width: 130px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 10px;
}